package com.bcxin.ars.dto.approve;

/**
 * @author：wangcy
 * @date：2018/01/19 0019 16:22
 * @description：approve_link_level dto
 */
public class ApproveLinkLevelDto {

    /**
     * 修改或者新增时候返回的所有的层次
     */
    private String approveLinkLevelList;

    /**
     * 审批模板环节关联ID
     */
    private Long tempLinkRelaId;

    /**
     * 模板ID
     */
    private Long approveTempId;


    /**
     * 机构ID
     */
    private Long orgId;


    private String orgType;


    public String getOrgType() {
        return orgType;
    }

    public void setOrgType(String orgType) {
        this.orgType = orgType;
    }

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }

    public Long getApproveTempId() {
        return approveTempId;
    }

    public void setApproveTempId(Long approveTempId) {
        this.approveTempId = approveTempId;
    }

    public String getApproveLinkLevelList() {
        return approveLinkLevelList;
    }

    public void setApproveLinkLevelList(String approveLinkLevelList) {
        this.approveLinkLevelList = approveLinkLevelList;
    }

	public Long getTempLinkRelaId() {
		return tempLinkRelaId;
	}

	public void setTempLinkRelaId(Long tempLinkRelaId) {
		this.tempLinkRelaId = tempLinkRelaId;
	}



}
